lib64kworkspace4-4.11.16-5.mga5.x86_64.rpm


Advertisement

Description

lib64kworkspace4 - KDE 4 core library

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64kworkspace4-4.11.16-5.mga5.x86_64.rpm
Package name lib64kworkspace4
Package version 4.11.16
Package release 5.mga5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.kde.org
License GPLv2 and LGPLv2 and GFDL
Maintainer -
Download size 61.20 KB
Installed size 147.05 KB
KDE 4 core library.

Alternatives

Package Version Architecture Repository
lib64kworkspace4-4.11.22-2.mga5.x86_64.rpm 4.11.22 x86_64 Mageia Core Updates
lib64kworkspace4-4.11.22-1.mga5.x86_64.rpm 4.11.22 x86_64 Mageia Core Updates
lib64kworkspace4 - - -

Requires

Name Value
libICE.so.6()(64bit) -
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libSM.so.6()(64bit) -
libXau.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libplasma.so.3()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64kworkspace4 == 2:4.11.16-5.mga5
lib64kworkspace4(x86-64) == 2:4.11.16-5.mga5
libkworkspace.so.4()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64kworkspace4-4.11.16-5.mga5.x86_64.rpm
Source Package kdebase4-workspace-4.11.16-5.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kworkspace4 rpm package:
    # urpmi lib64kworkspace4

Files

Path
/usr/lib64/libkworkspace.so.4
/usr/lib64/libkworkspace.so.4.14.5

Changelog

2015-05-17 - neoclust <neoclust> 2:4.11.16-5.mga5
+ Revision: 822187
- Add more translations
2015-05-15 - neoclust <neoclust> 2:4.11.16-3.mga5
+ Revision: 822142
- Fix desktop effects translations
2015-02-21 - lmenut <lmenut> 2:4.11.16-2.mga5
+ Revision: 816255
- fix systemsettings.desktop categories
2015-02-10 - lmenut <lmenut> 2:4.11.16-1.mga5
+ Revision: 814613
- Update to Plasma Workspaces 4.11.16
- split oxygen style in kde4-style-oxygen
2015-01-07 - lmenut <lmenut> 2:4.11.14-4.mga5
+ Revision: 809168
- add DesktopNames to KDE session config
2014-12-08 - lmenut <lmenut> 2:4.11.14-3.mga5
+ Revision: 802116
- startkde: fix socat arguments for socat v2
2014-12-03 - lmenut <lmenut> 2:4.11.14-2.mga5
+ Revision: 800572
- fix systemsettings.desktop (mga#13949) and update translations
2014-11-16 - lmenut <lmenut> 2:4.11.14-1.mga5
+ Revision: 797590
- Update to Plasma Workspaces 4.11.14
fix vulnerability in datetime helper CVE-2014-8651
2014-10-18 - lmenut <lmenut> 2:4.11.13-1.mga5
+ Revision: 787658
- Update to Plasma Workspaces 4.11.13
2014-10-15 - umeabot <umeabot> 2:4.11.12-2.mga5
+ Revision: 745165
- Second Mageia 5 Mass Rebuild

See Also

Package Description
lib64kworkspace5-5.1.2-9.mga5.x86_64.rpm KF 5 application workspace components
lib64kxmlrpcclient4-4.14.5-1.mga5.x86_64.rpm KDE 4 core library
lib64kyahoo1-4.14.3-3.mga5.x86_64.rpm Runtime library for Kopete
lib64kyotocabinet-devel-1.2.76-6.mga5.x86_64.rpm Development files for kyotocabinet
lib64kyotocabinet16-1.2.76-6.mga5.x86_64.rpm A lightweight database library
lib64lancelot-datamodels1-4.14.3-4.mga5.x86_64.rpm kdeplasma-addons library
lib64lancelot2-4.14.3-4.mga5.x86_64.rpm Runtime library for Lancelot
lib64langtag-devel-0.5.4-3.mga5.x86_64.rpm Development files for liblangtag
lib64langtag1-0.5.4-3.mga5.x86_64.rpm Shared libraries for liblangtag
lib64lapack-devel-3.5.0-3.mga5.x86_64.rpm LAPACK static library
lib64lapack3-3.5.0-3.mga5.x86_64.rpm LAPACK libraries for linear algebra
lib64lash-devel-0.5.4-18.mga5.x86_64.rpm Header files and static libraries from lash
lib64lash1-0.5.4-18.mga5.x86_64.rpm Dynamic libraries from lash
lib64lastfm-devel-1.0.9-3.mga5.x86_64.rpm liblastfm development header
lib64lastfm1-1.0.9-3.mga5.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
Advertisement
Advertisement